Sat, 10 Dec 2022 00:23:17 EST

Information for RPM php-pspell-5.2.17-1.ru.i386.rpm

ID14936
Namephp-pspell
Version5.2.17
Release1.ru
Epoch
Archi386
SummaryA module for PHP applications for using pspell interfaces
DescriptionThe php-pspell package contains a dynamic shared object that will add support for using the pspell library to PHP.
Build Time2011-05-16 15:19:03 GMT
Size24384
Payload Hash0ad91ced5e8e8a9e0834419d9c495edf
Buildrootcentos5-rutgers-staging-build-2118-3746
Provides
config(php-pspell) = 5.2.17-1.ru
php-pspell = 5.2.17-1.ru
pspell.so
Requires
config(php-pspell) = 5.2.17-1.ru
libaspell.so.15
libc.so.6
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libpspell.so.15
php-common = 5.2.17-1.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
/etc/php.d/pspell.ini53
/usr/lib/php/modules/pspell.so21004
Component of No Buildroots